<?xml version="1.0" encoding="utf-8"?>
<Game id="66875" name="办公室战争" version="20151203" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Office_Battle.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
